.views-view-grid .views-field-field-pictures-fid .field-item {
	float: left;
	margin: 0 .1em;
}


.view.view-projects.view-display-id-page_2 .views-field-title {
	font-size: 2.5em;
	line-height: 1.5em;
	color: #009FC3;
}

.view.view-projects.view-display-id-page_2 .views-field-field-logo-fid {
	background:transparent url("images/bg-logo.png") no-repeat scroll 0 0;
	float:left;
	height:170px;
	margin: 1em 1em 0em 0;
	text-align:center;
	width:200px;
}

.view.view-projects.view-display-id-page_2 .views-field-field-logo-fid .field-content img {
  margin-top: 26px;
}

.view.view-projects.view-display-id-page_2 .views-field-field-organization-value,
.view.view-projects.view-display-id-page_2 .views-field-field-location-value,
.view.view-projects.view-display-id-page_2 .views-field-field-date-value2,
.view.view-projects.view-display-id-page_2 .views-field-field-contact-email {
	margin: .5em 0;	
}

.view.view-projects.view-display-id-page_2 .views-field-body {
	line-height: 1.5em;
	font-size: 1.2em;
	margin: 1em 0;
	clear: both;
}

.view-id-projects.view-display-id-block_2 .views-view-grid td,
.view-id-projects.view-display-id-block_2 .views-view-grid th {
	padding: 0;
}

.project-counter {
	background: url("images/sprite-icons.png") no-repeat;
	height: 24px;
	font-size: 24px;
	color: #aaa;
	margin-left:15px;
	padding-left:27px;
	font-weight: bold;
	float: left;
}

.project-counter.viewed {
	background-position: 0px -96px;
}
.project-counter.favorites {
	background-position: 0px 0px;	
}
.project-counter.comments {
	background-position: 0px -48px;	
}

.view.view-projects.view-display-id-page_2  .views-field-comment-count {
	background: url("images/sprite-icons.png") no-repeat;
	height: 24px;
	font-size: 24px;
	color: #aaa;
	padding-left: 30px;
	font-weight: bold;
	float: right;
}
.view.view-projects.view-display-id-page_2  .views-field-comment-count {
	background-position: 0px -48px;
}

#block-views-projects-block_7 .views-row {
	float: left;
	margin-right: 1px;
}


/**
 * Comments -----------------------------------------------------------
 */

.comment .comment-text {
	background: #e6e6e6;
	padding: 5px 30px 0;
}

.comment .comment-text-top {
	background: transparent url("images/bg-comments.png") no-repeat 0px -160px;	
	height: 20px;
}

.views-row-even .comment .comment-info {
	background: transparent url("images/bg-comments.png") no-repeat 0px 0px;	
	text-align: right;
	padding-left: 0;
	padding-right: 100px;
}


.comment .comment-info {
	background: transparent url("images/bg-comments.png") no-repeat 0px -80px;
	padding-left:100px;
	height: 80px;
}
.comment .comment-info-inner {
	padding-top: 35px;
}

.view-display-id-block_6 .views-field-timestamp {
	font-color: #777;
}

#block-views-projects-block_5.block h2,
#block-views-projects-block_6.block h2 {
	background: none;
	color: #555;
}

.view-display-id-block_6 .views-field-replyto_comment {
	font-size: .9em;
	font-weight: bold;
	float: right;
}

#block-views-projects-block_5 .views-field-field-video-embed .field-item {
	float: left;
	margin-left: .5em;
}

.view-display-id-block_6 .views-field-name {
	font-size: 1em;
	font-weight: bold;
}

.view-display-id-block_6 .views-field-timestamp {
	font-size: .9em;
}

.view-display-id-block_6 .views-field-delete_comment,
.view-display-id-block_6 .views-field-edit_comment {
	font-size: .9em;
	font-weight: bold;
	float: right;	
	margin: 0 .3em;
}
.view-display-id-block_6 .views-field-delete_comment a {
	color: #AF1515;
}
.view-display-id-block_6 .views-field-edit_comment a {
	color: #49AF15;	
}

.view.view-projects.view-display-id-page_2 .views-field-body ul.links {
	float: right;
	font-size: .8em;
	text-transform: capitalize !important;
	font-weight: bold;
}

.view.view-projects.view-display-id-page_2 .project-item {
	margin-top: .5em;
}

/**
 * Don't show taxonomy terms.
 */

div.terms {
	display: none;
}







